CFBundleGetInfoString = "Opera 27.0.1689.54, Copyright 1995-2015 Opera Software ASA. Onke amalungelo agodliwe.";
NSContactsUsageDescription = "Imininingwane kusukela kwabathintwayo ingakusiza ukugcwalisa amafomu amanye ngokushesha kwi-Opera.";
NSHumanReadableCopyright = "Copyright 1995-2015 Opera Software ASA. Onke amalungelo agodliwe.";
